#include "testlib.h"
#include <cstdio>

int main(int argc, char * argv[]) {
  registerTestlibCmd(argc, argv);
  int testNum;
  long long jury_ans, stud_ans;
  inf.readWord();
  testNum = inf.readInt();

  for (int i = 1; i <= testNum - 1; i++) {
    ans.readWord();
  }
  jury_ans = ans.readLong();

  for (int i = 1; i <= testNum - 1; i++) {
    ouf.readWord();
  }
  stud_ans = ouf.readLong();
  
  if (stud_ans != jury_ans) {
    quitf(_wa, "%lld expected, but %lld found", jury_ans, stud_ans);
  }

  while (!ouf.seekEof()) {
    ouf.readWord();
  }
  puts("25");
  quitf(_ok, "Accepted");
}
